<?php

// para poner la cabecera = que Menú,  en formulario de Trámite

global $conn;

$VidTramite = $_SESSION['idTramite'] ;
$VNumeroExpediente=$_SESSION['NumeroExpediente'];
$sql="SELECT TituloMenu FROM ct_tramite  where idCataTramite = $VidTramite";
$resql=db_query($sql,$conn);
$fila=db_fetch_array($resql);
$VTituloMenu= $fila['TituloMenu'];
$cabecera= "Trámite: $VTituloMenu | Expediente: $VNumeroExpediente";

$xt->assign("titulo_formulario",$cabecera);
$xt->assign("pagetitle",$cabecera);

?>